insert into account values('%s','%s','%s','%s','%s','%s',%s,%s,%s,%s,%s,%s,'%s')
insert into history values('%s','%s','%s','%s','%s',%s,%s)
insert into types values('%s',%s,%s)
insert into users values('%s','%s','%s','%s',%s,'%s','%s','%s','%s',%s)
insert into operators values('%s','%s','%s','%s')
insert into operation values('%s','%s','%s')
insert into useracl1 values('%s','%s','%s','%s','%s','%s')
insert into useracl2 values('%s','%s',%s)
insert into useracl3 values('%s',%s,%s)
insert into userband values('%s',%s,%s)
insert into rooms values('%s',%s)
insert into cash values('%s','%s',%s,'%s','%s')
